linuxsir首页 LinuxSir.Org | Linux、BSD、Solaris、Unix | 开源传万世,因有我参与欢迎您!
网站首页 | 设为首页 | 加入收藏
您所在的位置:主页 > Linux发行版Archlinux >

Exponent CMS SQL注入漏洞(CVE-2017-5879)

时间:2017-02-20  来源:未知  作者:linuxsir首页
Exponent CMS SQL注入漏洞(CVE-2017-5879)


发布日期:2017-02-15
更新日期:2017-02-15

受影响系统:

Exponent Exponent Content Management System 2.4.1

描述:


BUGTRAQ  ID: 96039
CVE(CAN) ID: CVE-2017-5879

Exponent是网站内容管理系统。

Exponent CMS 2.4.1版本存在SQL注入漏洞,此可使攻击者通过HTTP GET请求利用,或通过select_loadfile()将数据导出到恶意服务器。此漏洞影响source_selector.php及参数src。

<*来源:Belladona-c0re.
  *>

建议:


厂商补丁:

Exponent
--------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.exponentcms.org

友情链接